JettonsService
getJettonMetrics
Information about jetton metrics (price, holders count, liquidity (tvl), fdmc, trust score)
GET
/
v1
/
jettons
/
{address}
/
metrics
getJettonMetrics
curl --request GET \
--url https://api.dyor.io/v1/jettons/{address}/metricsimport requests
url = "https://api.dyor.io/v1/jettons/{address}/metrics"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.dyor.io/v1/jettons/{address}/metrics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"metrics": {
"address": "0:906697a57af1cdb1bc39214b7049ae02b3c92a5b0c342ac61e0eb8bd9304b5f1",
"price": {
"value": "1000500000",
"decimals": 9
},
"priceUsd": {
"value": "1000500000",
"decimals": 9
},
"priceCurrency": {
"value": "1000500000",
"decimals": 9
},
"holdersCount": "7351",
"liquidityUsd": {
"value": "1000500000",
"decimals": 9
},
"liquidityCurrency": {
"value": "1000500000",
"decimals": 9
},
"fdmc": {
"value": "1000500000",
"decimals": 9
},
"fdmcCurrency": {
"value": "1000500000",
"decimals": 9
},
"mcap": {
"value": "1000500000",
"decimals": 9
},
"mcapCurrency": {
"value": "1000500000",
"decimals": 9
},
"circulatingSupply": "<string>",
"trustScore": 100
}
}{
"code": 3,
"message": "invalid value",
"details": []
}{
"code": 5,
"message": "not found",
"details": []
}{
"code": 8,
"message": "too many requests",
"details": []
}{
"code": 123,
"message": "<string>",
"details": [
{
"@type": "<string>"
}
]
}Path Parameters
Jetton address
Example: EQCQZpelevHNsbw5IUtwSa4Cs8kqWww0KsYeDri9kwS18eCz
Query Parameters
Available options:
ton, usd, eur, gbp, jpy, byn, ves, rub, uah, kzt, krw, ils, idr, aed, gel, twd, try, hkd, inr, cad, amd, aud, pln, cop, brl, chf, mxn, ars, sgd, sar, mdl, ron, sek, azn, rsd, nok, myr, bgn, egp, gtq, clp, nzd, bdt, kgs, thb, uzs, uyu, vnd, ugx, kes, zar, etb, ngn, lkr Response
A successful response.
Show child attributes
Show child attributes
Previous
getJettonMetricsListGet the list of jetton prices, total holders, liquidity, fdmc and etc...
💼 Available in paid plans only
Next
⌘I
getJettonMetrics
